function discs=StatModel(x)
global sigma psi chi alpha gamma beta delta g

c=real(x(1));
h=real(x(2));
k=real(x(3));
y=h^alpha*k^(1-alpha);
muc=c^(-1/sigma)*(1-chi*(1-1/sigma)*h^(1+1/psi));
muh=(-chi*(1+1/psi)*c^(1-1/sigma)-gamma)*h^(1/psi);
w=alpha*h^(alpha-1)*k^(1-alpha);
r=(1-alpha)*h^alpha*k^(-alpha)-delta;
discs(1)=muh+w*muc;
discs(2)=beta*(1+r)-1;
discs(3)=c+g+delta*k-y;
